From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 September 2009<P>

Joseph; No it did not fail at all Joseph, it caused a stir which is wonderful. I was scared I had done that..You see what you write with your eyes and everyone else interprets it differently that's all and it's quite fantastic to do just that. I forget who said it but something about if your words do not create a stir then you're not a writer. (It's too early in the morning and I'll have to look that one up haaa) Poets are so sensitive (myself included)Everyone here can tell you this. But this board is for that very reason...tell us what you meant. <BR>
<BR>
I could see what you meant and it's correct that women do just that They fight for position and the power of earnings to feed and raise their children and for love as well. The venus and mars thing is great conversation fodder. Please continue with your train of thoughts. We are listening.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 2 September 2009<P>

b.k., thanks so much. I am still running fever. Mother continues to go down in the hospital. Today is her birthday. I relay what I can to family and friends until I am too hoarse to continue. Couldn't sleep last night so I spent time reading some old issues of blender from when I was off seeing other parts of the USA. Had a four hour call from Capt on finally healing from three surgeries. Diplomatic? You should have heard me dealing with foolishness with folks at 3 AM this morning :(<BR>
<BR>
Then I learned that Capt was headed out. The next news I get is that he's in the middle of a fire area that had just started, and the phones are out, so nary a word. I'd write some romantic lines, but they would be more appropriate for Halloween. Then, it is September and time for some pumpkin grins. Oh, Ed, Joseph, Mars, welcome to loveblender ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 September 2009<P>

Bighead, about <a href="/blend/wv.cgi?id=2009.09.02.12.49.14903">Tired</a>: I can identify with this one....Thank goodness we have a holiday weekend coming up.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 2 September 2009<P>

Bighead, about <a href="/blend/wv.cgi?id=2009.02.23.13.16.14897">Bad / Good...You</a>: two favorite lines are such a treasure:<BR>
"You don't like to get rid of anything"<BR>
..."you have a story for everything"<BR>
<BR>
Suddenly, years of grumbling over how to make room, or buy another storage building when we already had TWO...a story for everything would have been so much easier :) ...... Rennie
<HR>